<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="730520368" Module="79159411" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="714055463" Module="1767383584" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="689535396" Module="290138895" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="1">
        <patch-list>http://www.syntler.com</patch-list>
      </Parameter>
      <Parameter Handle="196498937" Module="261260486" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>1</patch-list>
      </Parameter>
      <Parameter Handle="28491" Module="6116" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="24707" Module="9644" PatchCount="1" MIDI="-16777216" ignoreProgramChange="1" Private="1" Name="" ValueType="1">
        <patch-list>http://www.syntler.com</patch-list>
      </Parameter>
      <Parameter Handle="0" PatchCount="1" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>&apos;&apos;</patch-list>
      </Parameter>
      <Parameter Handle="1852767146" Module="1857196621" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1793921352" Module="994868688" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="1776312351" Module="746741154" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1631539006" Module="1346978075" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1421932542" Module="454568552" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>4</patch-list>
      </Parameter>
      <Parameter Handle="1394484411" Module="15642414" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="1351572195" Module="1382720345" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1278958181" Module="296359894" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1272346071" Module="951017539" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="1250811557" Module="325970597" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.32</patch-list>
      </Parameter>
      <Parameter Handle="1163079917" Module="194831640" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1150446859" Module="2016250969" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.65</patch-list>
      </Parameter>
      <Parameter Handle="1121093269" Module="1829707044" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="1115795516" Module="1087772023" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="998438075" Module="893093171" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.4</patch-list>
      </Parameter>
      <Parameter Handle="842967605" Module="1247636171" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="818941604" Module="820496523" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="791334366" Module="1619430005" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="630536906" Module="1249317548" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="484164669" Module="2130411966" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="369117599" Module="353463449" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="361260595" Module="1061180317" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="282088166" Module="7362419" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="251192708" Module="1399294687" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="15248800" Module="1635417526" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.85</patch-list>
      </Parameter>
      <Parameter Handle="3802170" Module="20667964" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="366431142" Module="1322338790" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Pan Pan" RangeMinimum="5" RangeMaximum="-5">
        <patch-list>-0.131159</patch-list>
      </Parameter>
      <Parameter Handle="1873164942" Module="726598780" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Patch Mem - Float Out" RangeMinimum="-10">
        <patch-list>-9.897</patch-list>
      </Parameter>
      <Parameter Handle="683208659" Module="1895028001" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Quantizer Signal In" RangeMaximum="30">
        <patch-list>12.1445</patch-list>
      </Parameter>
      <Parameter Handle="761451076" Module="2128858920" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Step Counter2 Clock">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1278794662" Module="579394633" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Voltage To List Signal in">
        <patch-list>10</patch-list>
      </Parameter>
      <Parameter Handle="186527467" Module="267777560" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Volts to Float Volts In" RangeMaximum="5">
        <patch-list>5</patch-list>
      </Parameter>
      <Parameter Handle="1868782244" Module="1286767175" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue" RangeMinimum="1" RangeMaximum="-1">
        <patch-list>0.00431794</patch-list>
      </Parameter>
      <Parameter Handle="1689877069" Module="730937759" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue" RangeMinimum="1" RangeMaximum="-1">
        <patch-list>0.0136722</patch-list>
      </Parameter>
      <Parameter Handle="1512728533" Module="1202187977" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1313312110" Module="1109426219" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData=" , , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="206400577" Module="985613934" PatchCount="1" ignoreProgramChange="1" Private="1" Name="patchValue" ValueType="8" MetaData=" , ">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1232104537" Module="551022354" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="358501862" Module="1815081839" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="71681033" Module="1481587694" PatchCount="1" MIDI="-16777216" Index="2" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1560248219" Module="147907459" PatchCount="1" MIDI="-16777216" Index="3" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1705185313" Module="1321597945" PatchCount="1" Index="14" ignoreProgramChange="1" Private="1" Name="Volts to Float Volts In">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="365239607" Module="1339142974" PatchCount="1" Index="16" ignoreProgramChange="1" Private="1" Name="patchValue">
        <patch-list>0</patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers>
    <ChildController Type="SE UserSettingText" Handle="551022354">
      <Pins>
        <Pin type="1" default="STEREOTRON-A" />
        <Pin idx="1" type="1" default="Email" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
    <ChildController Type="SE UserSettingText" Handle="1815081839">
      <Pins>
        <Pin type="1" default="STEREOTRON-A" />
        <Pin idx="1" type="1" default="Serial" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
  </ChildControllers>
</Controller>
